Contents
Index 🔎︎

# Wait Statement

Raawwii sagantaa kan ati dheerina yeroo miiliisekondiidhaan ifteessiteef gufachiisa.

### Syntax:

Wait millisec

### Parameters:

miiliisekondii: Himannoo lakkoofsaa kan hammammii yeroo (miiliisekondiidhaan) osoo sagantaan kun hin raawwatin eegamu qabu hima.

### Error codes:

5 Ejjatoo fashalaan waamu

### Example:

    Sub ExampleWait
    Dim lTick As Long
        lTick = GetSystemTicks()
        Wait 2000
        lTick = (GetSystemTicks() - lTick)
        MsgBox "" & lTick & " Ticks" ,0,"The pause lasted"
    End Sub

Matadureewwan Walfakkatan

WaitUntil statement